Autore Topic: Eclipse e android 5.0  (Letto 552 volte)

Offline aeroxr1

  • Utente junior
  • **
  • Post: 76
  • Respect: 0
    • Mostra profilo
  • Dispositivo Android:
    galaxy nexus
  • Sistema operativo:
    window 8.1
Eclipse e android 5.0
« il: 12 Novembre 2014, 21:05:19 CET »
0
Ciao,
ho scaricato l'sdk di android 5.0 e installato il nuovo ADT per eclipse, però quando vado a creare un nuovo progetto tra le opzioni del target SDK posso solo scegliere fino ad android 4.X L preview, e android 4.4 Wear (che tra l'altro ho provveduto a disinstallare attraverso l'sdk manager). Non dovrebbe comparire Android 5.0 ?
E invece in "compile with" mi compare "google apis 21"

Non capisco come mai. E' normale così ?
« Ultima modifica: 12 Novembre 2014, 22:02:02 CET da aeroxr1 »

Offline Nicola_D

  • Utente storico
  • *****
  • Post: 2479
  • SBAGLIATO!
  • Respect: +323
    • Github
    • Google+
    • nicoladorigatti
    • Mostra profilo
  • Dispositivo Android:
    Nexus 6p, Nexus 4, Nexus S, Nexus 7(2012)
  • Sistema operativo:
    Windows 7
Re:Eclipse e android 5.0
« Risposta #1 il: 13 Novembre 2014, 09:59:22 CET »
0
devi scaricarli dall'sdk manager
IMPORTANTE:NON RISPONDO A PROBLEMI VIA MESSAGGIO PRIVATO
LOGCAT: Non sai cos'è? -> Android Debug Bridge | Android Developers
               Dov'è in Eclipse? -> Window -> Open Prospective -> DDMS e guarda in basso!
[Obbligatorio] Logcat, questo sconosciuto! (Gruppo AndDev.it LOGTFO) - Android Developers Italia

Offline aeroxr1

  • Utente junior
  • **
  • Post: 76
  • Respect: 0
    • Mostra profilo
  • Dispositivo Android:
    galaxy nexus
  • Sistema operativo:
    window 8.1
Re:Eclipse e android 5.0
« Risposta #2 il: 13 Novembre 2014, 10:03:56 CET »
0
Già fatto... ma non me li fa vedere :/

Offline Aaaaabbbb

  • Utente junior
  • **
  • Post: 55
  • Respect: +3
    • Google+
    • pietmau
    • Mostra profilo
  • Dispositivo Android:
    Nexus 7, Samsung GT-S5830i, LG Optimus, Galaxy Tab 3
  • Play Store ID:
    aaaaaaaaaaaa
  • Sistema operativo:
    Win, Ubuntu
Re:Eclipse e android 5.0
« Risposta #3 il: 13 Novembre 2014, 10:08:34 CET »
0
Ciao,
Controlla che il folder dell'SDK Manager sia lo stesso dove AS/Eclipse pescano l'SDK (mi è successo che fossero diversi :-) ).

Offline aeroxr1

  • Utente junior
  • **
  • Post: 76
  • Respect: 0
    • Mostra profilo
  • Dispositivo Android:
    galaxy nexus
  • Sistema operativo:
    window 8.1
Re:Eclipse e android 5.0
« Risposta #4 il: 14 Novembre 2014, 19:08:24 CET »
0
Ora controllo ! L'errrore è proprio nato quando ho modificato la posizione dell'sdk -.-"

EDIT : COmunque il path è identico :(







« Ultima modifica: 14 Novembre 2014, 19:25:12 CET da aeroxr1 »